Bug 61648 - Can't set font for body
Can't set font for body
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: balsa (Show other bugs)
1.0
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-22 11:24 EST by Stephen Rasku
Modified: 2014-03-16 22:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-12 01:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2002-03-22 11:24:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:

Using "Settings | Preferences | Display | Fonts" I can set the Preview Font
(which is actually the header font) and the Subject Header Font but I can't set
the font for the message body.

Version-Release number of selected component (if applicable):

Running Balsa 1.2.4

How reproducible: Always

Actual Results:  Can't set body font

Expected Results:  Should be able to set body font
Comment 1 Pawel Salek 2002-05-15 17:59:09 EDT
Do you mean setting the charset?
Comment 2 Stephen Rasku 2002-05-17 00:06:26 EDT
I mean you can't change anything about the body font.  I can change any aspect
of the font for the Subject: line and the rest of the headers but I can't change
what font is displayed for the message body.
Comment 3 Pawel Salek 2002-05-17 09:15:01 EDT
Changing the font works just fine for me. What is the content of MessageFont
entry in ~/.gnome/balsa? I have for example:
"-misc-fixed-medium-r-semicondensed-*-13-*-*-*-c-*"
Can you try hanging it to, say "fixed"? (You need to quit balsa, make the
change, start balsa again).
Is this a stock RH configuration?
Comment 4 Stephen Rasku 2002-05-18 12:55:49 EDT
 The setting for MessageFont is 
"-schumacher-clean-medium-i-normal-*-12-*-*-*-c-*-iso646.1991-irv". 
 
I changed it to your setting and re-started balsa and the font was changed.  However, 
there should be a way to do this from the GUI. 
 
Comment 5 Bill Nottingham 2002-07-23 20:54:25 EDT
Changing it from the GUI won't be done by RH; this really needs to be done upstream.

Note You need to log in before you can comment on or make changes to this bug.